/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
.jdGallery .slideInfoZone h2{
 color:#272727!important;
 font-family:Open Sans;
 text-shadow: none!important;
 font-size: 2.5em!important;
 font-weight: 700!important;
 }
.jdGallery .slideInfoZone p
{color:#6b6560!important;
 text-shadow: none!important;
 font-weight: 500!important;
 font-size: 1.5em!important;
 text-transform: none!important;
}
#s5_header_area2 {
 background:rgba(255, 255, 255, 0.78) none repeat scroll 0 0;
 height: 110px;
}
.image_top h3 { 
  font-family: Open Sans;
  font-size: 1.5em!important;
}
#s5_content_body_wrap {
   font-size: 0.9em!important;
}
.colored_numbers span {
  background: #93bd46!important;
}
#s5_below_columns_wrap1 {
  background: #93bd46!important;
}
#s5_nav li a {
  font-weight: 400;
  fontfamily: Open Sans;
#s5_responsive_mobile_sidebar a, #s5_responsive_mobile_search, #s5_responsive_mobile_sidebar_login_register_wrap, #s5_responsive_mobile_sidebar_menu_wrap, .module_round_box-sidebar, .module_round_box-sidebar .s5_mod_h3, .module_round_box-sidebar .s5_h3_first, .module_round_box-sidebar .s5_h3_last, #s5_responsive_mobile_sidebar_menu_wrap h3
{text-align:center;}

/* DivTable.com */
.divTable{
	display: table;
	width: 100%;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	border: 1px solid #999999;
	display: table-cell;
	padding: 3px 10px;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}
@media screen and (max-width:750px) {#s5_search_wrap{
display:none!important;}}
.mejs-controls .mejs-time-rail .mejs-time-loaded
{background:#93bd46!important;
}